/* 
 String.strings
 MCHostingViews
 
 Created by Thomas Bartelmess on 11-09-05.
 Copyright (c) 2011 Marketcircle Inc. All rights reserved.
 */

"MCHostedPaymentAssistentWindowTitle" = "Abonnement konfigurieren";


/* Errors */


"com.marketcircle.hosting.paymentErr0" = "Konfiguration des Abonnements fehlgeschlagen";
"com.marketcircle.hosting.paymentErr0-R" = "Während des Abonnementverfahrens ist ein unerwarteter Fehler aufgetreten. Wenden Sie sich an den Support von Marketcircle";

"com.marketcircle.hosting.paymentErr1" = "Marketcircle Cloud kann nicht erreicht werden";
"com.marketcircle.hosting.paymentErr1-R" = "Prüfen Sie die Internetverbindung und versuchen Sie es erneut. Wenn eine richtige Verbindung zum Internet besteht, wenden Sie sich an den Support von Marketcircle";

"com.marketcircle.hosting.paymentErr2" = "Anmeldung fehlgeschlagen";
"com.marketcircle.hosting.paymentErr2-R" = "Bestätigen Sie Ihren Benutzernamen und Ihr Kennwort und versuchen Sie es erneut. Falls das Problem weiterhin besteht, wenden Sie sich an den Support von Marketcircle";

"com.marketcircle.hosting.paymentErr3" = "Ihr Account ist zu Folgendem nicht berechtigt: %@";
"com.marketcircle.hosting.paymentErr3-R" = "Wenden Sie sich an den Vertrieb von Marketcircle, um dieses Problem zu lösen";

"com.marketcircle.hosting.paymentErr4" = "Sie dürfen Folgendes für diesen Account nicht konfigurieren: %@";
"com.marketcircle.hosting.paymentErr4-R" = "Bitten Sie einen Benutzer mit Administratorrechten, ein Abonnement zu konfigurieren";

"com.marketcircle.hosting.paymentErr5" = "Keine Produkte verfügbar";
"com.marketcircle.hosting.paymentErr5-R" = "Momentan gibt es keine Produkte oder Dienstleistungen, die Sie erwerben können. Verwalten Sie vorhandene Produkte oder Dienstleistungen mit dem Kontrollfeld oder den Programmeinstellungen. Wenden Sie sich an den Vertrieb von Marketcircle, um weitere Informationen zu erhalten.";  


/* Response Keys */

"_Quit_" = "Beenden";
"_Trial_Expired_" = "Evaluierungszeitraum abgelaufen";
"_Setup_Payment_" = "Zahlung konfigurieren";
"_Trial_Expired_Administrator_Info_" = "Ihr Evaluierungszeitraum ist abgelaufen. Damit Sie dieses Programm weiterhin verwenden können, müssen Sie ein Abonnement konfigurieren";
"_Trial_Expired_Non_Administrator_Info_" = "Der Evaluierungszeitraum ist abgelaufen. Ein Administrator muss ein Abonnement bei Marketcircle konfigurieren.";

"_Account_Suspended_" = "Account gesperrt";
"_Review_Payment_Settings_" = "Zahlungseinstellungen prüfen";
"_Account_Suspended_Administrator_Info_" = "Beim Belasten der Kreditkarte, die diesem Account zugeordnet ist, ist ein Problem aufgetreten. Wir haben Sie bereits per E-Mail über dieses Problem informiert. Bitte prüfen Sie Ihre Zahlungseinstellungen.";
"_Account_Suspended_Non_Administrator_Info_" = "Dieser Account wurde gesperrt. Bitten Sie einen Account-Administrator, die Zahlungseinstellungen zu prüfen.";